{*FrontStrankaType Article*}
<section id="stranka" class="row">
    <div class="col col-12 col-md-6">
        <h1 n:block=title class="mb-3">{$stranka->nazev}</h1>
        {if $stranka->content != null | $stranka->content != ''}
            <div class="mb-3">
                {$stranka->content|noescape}
            </div>
        {/if}
    </div>
    <div class="col col-12 col-md-6">
        <span class="fs-3 mb-3">Seznam článků</span>
        <div class="mb-3">
            {control strankaClanky}
        </div>
    </div>
</section>